Bug 134197 - [maintainer update] databases/geoserver-mysql-plugin: update to 1.7.4
Summary: [maintainer update] databases/geoserver-mysql-plugin: update to 1.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-04 02:10 UTC by Alexander Logvinov
Modified: 2009-05-10 19:42 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.44 KB, patch)
2009-05-04 02:10 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2009-05-04 02:10:01 UTC
  Update to 1.7.4.
Comment 1 Edwin Groothuis freebsd_committer 2009-05-04 02:10:20 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-05-04 06:19:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-05-10 19:42:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!